/*
Theme Name: Due North
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.1.4
Updated: 2024-02-07 10:48:01

*/


/* Common Start */
body {
    overflow-x: hidden;
}
section.elementor-element {
    margin: 6rem 0;
}
.elementor-widget-text-editor ul {
    margin-bottom: 1.25rem;
}
.elementor-widget-text-editor ul:last-child {
    margin-bottom: 0;
}
.elementor-widget-button .elementor-button-wrapper {
    display: flex;
}
.elementor-widget-button .elementor-button-wrapper a.elementor-button, .elementor-field-type-submit button.elementor-button, .blog-post a.elementor-button-link {
    position: relative;
    transition: all 0.5s ease-out;
    overflow: hidden;
}
.elementor-widget-button .elementor-button-wrapper a.elementor-button:before, .elementor-field-type-submit button.elementor-button:before, .blog-post a.elementor-button-link:before {
    content: "";
    position: absolute;
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    background: var(--e-global-color-ac4827a);
	transition: all 0.5s ease-out;
}
.elementor-widget-button .elementor-button-wrapper a.elementor-button:hover:before, .elementor-field-type-submit button.elementor-button:hover:before, .blog-post a.elementor-button-link:hover:before {
	width: 100%;
}
.elementor-widget-button .elementor-button-wrapper a.elementor-button span.elementor-button-content-wrapper, .elementor-field-type-submit button.elementor-button span, .blog-post a.elementor-button-link span {
    position: relative;
}
a.elementor-button-link:focus {
    color: var(--e-global-color-ac4827a) !important;
}
p:last-child {
    margin-bottom: 0;
}
.white-btn.elementor-widget-button .elementor-button-wrapper {
    display: flex;
}
.white-btn.elementor-widget-button .elementor-button-wrapper a.elementor-button:before {
    background:#ffffff;
}
.decoration-none a {
    text-decoration: none !important;
}
.sticky-sidebar-post {
    position: sticky !important;
    top: 2rem;
}
/* Common End */

/* Header Start */
header .header-menu .elementskit-menu-container ul.elementskit-navbar-nav > li.menu-item a.ekit-menu-nav-link:before {
    content: "";
    position: absolute;
    width: 0;
    height: 4px;
    border-bottom: 0.188rem solid var(--e-global-color-ac4827a);
    left: 0;
    border-radius: 0 0 0.125rem 0.125rem;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 0.938rem;
	transition: all 0.5s;
}
header .header-menu .elementskit-menu-container ul.elementskit-navbar-nav > li.menu-item a.ekit-menu-nav-link:hover:before {
    width: 100%;
}
header .header-menu .elementskit-menu-container ul.elementskit-navbar-nav > li.menu-item a.ekit-menu-nav-link i.icon {
    display: none;
}
header .elementskit-megamenu-panel {
    margin-left: 1rem !important;
}

.menu-services-box.elementor-widget-image-box .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-title {
    position: relative;
    display: inline-block;
    transition: all 0.5s;
	margin-bottom: 0.813rem;
}
.menu-services-box.elementor-widget-image-box .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-title:before {
    content: "";
    position: absolute;
    width: 0;
    height: 4px;
    border-bottom: 0.188rem solid var(--e-global-color-ac4827a);
    left: 0;
    border-radius: 0 0 0.125rem 0.125rem;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 15px;
    transition: all 0.5s;
}
.menu-services-box.elementor-widget-image-box .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-title:hover:before {
    width: 100%;
}
.header-menu .elementskit-nav-identity-panel button.elementskit-menu-close.elementskit-menu-toggler {
    background: url(/wp-content/uploads/2024/03/close-icon.png);
    background-size: contain;
    background-position: center;
    height: 22px;
    width: 22px;
}
/* Header End */

/* Homepage Start */
.form-design-set form textarea {
    border-radius: 1rem !important;
}
.result-box .elementor-image-box-title {
    position: relative;
    display: inline-block;
    transition: all 0.5s;
    margin-bottom: 0.188rem;
    padding-bottom: 1rem;
}
.result-box .elementor-image-box-title:before {
    content: "";
    position: absolute;
    width: 0;
    height: 4px;
    border-bottom: 0.188rem solid var(--e-global-color-ac4827a);
    left: 0;
    border-radius: 0 0 0.125rem 0.125rem;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 0.938rem;
    transition: all 0.5s;
}
.result-box .elementor-image-box-title:hover:before {
	width: 100%;
}
.slider-profile figure.elementor-image-box-img {
    display: flex;
}
.case-study-btn a.elementor-button:before {
	display: none;
}
.case-study-btn a.elementor-button svg {
    width: 0.55rem;
}
.case-study-btn a.elementor-button span.elementor-button-icon {
    display: flex;
}
.signup-form form {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.signup-form form .gform_body {
    max-width: 400px;
    width: 100%;
    position: relative;
}
.signup-form form .gform_body .ginput_container.ginput_container_email input {
    padding: 1rem 1rem !important;
    height: 3.125rem;
    border-radius: 7rem 0 0 7rem;
    border-color: #bdbdbd;
    box-shadow: unset;
    border-right: 0;
}
.signup-form form .gform_footer {
    margin-top: 0;
    margin-left: -2rem;
    position: relative;
}
.signup-form form .gform_footer input {
    background: var(--e-global-color-accent) !important;
    color: #282830 !important;
    font-size: 1rem !important;
    padding: 1rem 1.8rem !important;
    border-radius: 7rem !important;
    transition: all 0.5s !important;
}
.signup-form form .gform_footer input:hover {
    background: var(--e-global-color-ac4827a) !important;
    color: white !important;
}
.signup-form form .gform_body .ginput_container.ginput_container_email input::placeholder {
    color: #bdbdbd;
}
.signup-form form .gform_body .gfield_validation_message {
    position: absolute;
}
.signup-form .gform_validation_errors {
    margin-bottom: 1.5rem;
}
.signup-form form .gform_footer span {
    position: absolute;
	bottom: -2.5rem;
	left: 50%;
	transform: translatex(-50%);
}

@media(max-width: 1280px) and (min-width: 1025px) {
.hero-sec > .e-con-inner {
    padding-top: 10rem !important;
    padding-bottom: 10rem !important;
}	
.hero-sec:before {
    background-size: 60vw !important;
}		
}

@media(max-width: 1440px) {
.business-slider > .elementor-widget-container {
    margin-right: -3rem;
}	
}

@media(max-width: 1024px) {
.header-menu button.elementskit-menu-hamburger {
    display: flex;
}
.header-menu button.elementskit-menu-hamburger svg {
    width: 100%;
    height: 100%;
}	
header .header-menu .elementskit-menu-container ul.elementskit-navbar-nav > li.menu-item a.ekit-menu-nav-link i.icon {
    display: block;
    padding: 0;
    border: none;
    width: 25px;
    height: 25px;
    background: url(/wp-content/uploads/2024/03/right.png);
    background-size: 8px;
    background-repeat: no-repeat;
    background-position: center;
}
header .header-menu .elementskit-menu-container ul.elementskit-navbar-nav > li.menu-item a.ekit-menu-nav-link {
    justify-content: space-between;
}	
header .elementskit-megamenu-panel {
    margin-left: 0 !important;
}	
header .header-menu .elementskit-menu-container ul.elementskit-navbar-nav > li.menu-item a.ekit-menu-nav-link:before {
	display: none;
}	
.header-menu .elementskit-menu-container .elementskit-navbar-nav li.menu-item {
    border-bottom: 0.063rem solid rgba(0, 0, 0, .12);
}	
header .header-menu .elementskit-menu-container ul.elementskit-navbar-nav > li.menu-item .elementskit-megamenu-panel {
    position: fixed;
    width: 21.875rem;
    height: calc(100vh - 4.125rem);
    overflow: scroll;
    top: 4.125rem !important;
    left: 0 !important;
    display: block;
    z-index: 9;
    transform: translateX(-100%);
    transition: all .3s ease;
}
header .header-menu .elementskit-menu-container ul.elementskit-navbar-nav > li.menu-item .elementskit-megamenu-panel.elementskit-dropdown-open {
    transform: unset;
}
header .header-menu .elementskit-nav-identity-panel a.elementskit-nav-logo img {
    display: none;
}	
header .header-menu .elementskit-menu-container ul.elementskit-navbar-nav > li.elementskit-dropdown-has a.ekit-menu-nav-link {
	pointer-events: none;
}	
header .header-menu .elementskit-nav-identity-panel a.elementskit-nav-logo {
    width: 1.625rem;
    height: 1.625rem;
    background: url(/wp-content/uploads/2024/03/right.png);
    background-size: 0.5rem;
    background-repeat: no-repeat;
    background-position: center;
    border: 0.063rem solid #000;
    border-radius: 50%;
    transform: rotate(180deg);
    margin-top: 0.5rem;
    margin-left: 1.563rem;
	opacity: 0;
    visibility: hidden;
	transition: all .3s ease;
}	
header .header-menu .elementskit-nav-identity-panel {
    border-bottom: 0.063rem solid rgba(0, 0, 0, .12);
    padding-bottom: 1rem !important;
}	
header .header-menu .menu-services-box .elementor-image-box-wrapper figure.elementor-image-box-img {
    display: flex;
}	
header .header-menu .elementskit-nav-identity-panel a.elementskit-nav-logo.active-back {
    opacity: 1;
    visibility: visible;
}	
header .header-menu .elementskit-menu-overlay.elementskit-menu-offcanvas-elements.elementskit-menu-toggler {
    left: 0 !important;
    opacity: 0;
	visibility: hidden;
}
header .header-menu .elementskit-menu-overlay.elementskit-menu-offcanvas-elements.elementskit-menu-toggler.ekit-nav-menu--overlay.active {
    opacity: 1;
	visibility: visible;
}	
.business-slider > .elementor-widget-container {
    margin-right: 0;
}	
.signup-form form {
    justify-content: center;
}	
}	

@media(max-width: 767px) {
section.elementor-element {
    margin: 4rem 0;
}
.menu-services-box.elementor-widget-image-box {
    display: flex;
}	
.menu-services-box.elementor-widget-image-box .elementor-widget-container {
    width: 100%;
}	
.menu-services-box .elementor-image-box-wrapper {
    display: flex;
    align-items: center;
}	
.menu-services-box .elementor-image-box-wrapper figure.elementor-image-box-img {
    width: 5rem !important;
}
.menu-services-box .elementor-image-box-wrapper .elementor-image-box-content {
    width: calc(100% - 5rem);
    text-align: left;
    padding-left: 0.75rem;
}	
header .header-menu .elementskit-menu-container ul.elementskit-navbar-nav > li.menu-item .elementskit-megamenu-panel {
	width: 100%;
}	
header .header-menu .elementskit-menu-overlay.elementskit-menu-offcanvas-elements.elementskit-menu-toggler {
    display: none;
}	
.slider-profile .elementor-image-box-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.slider-profile .elementor-image-box-wrapper figure.elementor-image-box-img {
    width: 3.125rem !important;
}
.slider-profile .elementor-image-box-wrapper .elementor-image-box-content {
    width: calc(100% - 3.125rem);
    text-align: left;
    padding-left: 1rem;
}	
.signup-form form {
    flex-wrap: wrap;
}	
.signup-form form .gform_body .ginput_container.ginput_container_email input {
    border-radius: 7rem;
    border: 0.063rem solid #bdbdbd;
    margin-bottom: 1rem;
}	
.signup-form form .gform_footer {
    margin-left: 0;
}	
}
/* Homepage End */

/* WooCommerce to Shopify Calculator Start */
.solution-icon-box .elementor-icon-box-title {
    margin-top: 0;
}
.process-image-box .elementor-image-box-title {
    margin-top: 0;
}
.wo-shop-form .gfield_label.gform-field-label {
    font-weight: 600;
    font-size: 16px;
}
.wo-shop-form input, .wo-shop-form select {
    outline: none !important;
    border-color: #000 !important;
    font-size: 15px !important;
}
.wo-shop-form a.elementor-button {
    position: relative;
    overflow: hidden;
}
.wo-shop-form a.elementor-button:hover {
	color: white !important;
}
.wo-shop-form a.elementor-button:before {
    content: "";
    position: absolute;
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    background: var(--e-global-color-ac4827a);
    transition: all 0.5s ease-out;
}
.wo-shop-form a.elementor-button:hover:before, .wo-shop-form a.elementor-button:focus:before {
	width: 100%;
}
.wo-shop-form a.elementor-button span.elementor-button-content-wrapper {
    position: relative;
}
.wo-shop-form a.elementor-button:focus {
    color: white !important;
}
.wo-shop-form #shopify_calc_results {
    margin-top: 15px;
}
.wo-shop-form #shopify_calc_results > div:last-child {
    margin-bottom: -10px;
}
.wo-shop-form #shopify_calc_results > div {
    margin-bottom: 16px;
    background: #03238917;
    padding: 14px 18px;
}
.wo-shop-form span.gfield_required span.gfield_required.gfield_required_text {
    display: none;
}
.wo-shop-form span.gfield_required:before {
    content: "*";
    font-size: 18px;
    color: red;
    margin-left: -2px;
}
.wo-shop-form .gform-footer.gform_footer input {
    background-color: var(--e-global-color-accent) !important;
    font-size: 1.1rem !important;
    font-weight: 400 !important;
    text-decoration: none !important;
    color: var(--e-global-color-text) !important;
    border-style: solid !important;
    border-width: 2px 2px 2px 2px !important;
    border-radius: 25px !important;
    border-color: var(--e-global-color-text) !important;
    block-size: 46px !important;
    padding: 12px 25px 10px 25px !important;
}
.wo-shop-form .gform-footer.gform_footer input:hover {
    background: var(--e-global-color-ac4827a) !important;
	border-color: var(--e-global-color-ac4827a) !important;
    color: white !important;
}
.wo-shop-form .instruction {
    display: none !important;
}
.wo-shop-form #shopify_calc_results > div .price-result {
    font-weight: 600;
    color: var(--e-global-color-ac4827a);
    margin-top: 2px;
}
@media(max-width: 767px) {
.process-image-box .elementor-image-box-title {
    margin-top: 12px;
}	
}	
/* WooCommerce to Shopify Calculator End */

/* Containers Start */